<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginTop="0.0dip" android:src="@drawable/widget_4x2" />
    <LinearLayout android:layout_gravity="center" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
            <RadioButton android:id="@id/radio_left_top" android:background="@drawable/hotarea_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_margin="2.0dip" android:checked="true" android:button="@null" android:layout_weight="1.0" />
            <RadioButton android:id="@id/radio_right_top" android:background="@drawable/hotarea_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_margin="2.0dip" android:button="@null" android:layout_weight="1.0" />
        </LinearLayout>
        <LinearLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
            <RadioButton android:id="@id/radio_left_bottom" android:background="@drawable/hotarea_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_margin="2.0dip" android:button="@null" android:layout_weight="1.0" />
            <ImageView android:id="@id/imageview_left_center" android:background="@drawable/hotarea_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_margin="2.0dip" android:layout_weight="1.0" />
            <RadioButton android:id="@id/radio_right_bottom" android:background="@drawable/hotarea_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_margin="2.0dip" android:button="@null" android:layout_weight="1.0" />
        </LinearLayout>
    </LinearLayout>
    <LinearLayout android:layout_gravity="center" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:baselineAligned="false" android:layout_weight="1.0">
            <RelativeLayout android:layout_gravity="bottom" android:layout_width="fill_parent" android:layout_height="34.0dip" android:layout_weight="1.0">
                <TextView android:textColor="@android:color/white" android:id="@id/text_left_top" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:maxLines="1" android:singleLine="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_gravity="bottom" android:layout_width="fill_parent" android:layout_height="34.0dip" android:layout_weight="1.0">
                <TextView android:textColor="@android:color/white" android:id="@id/text_right_top" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:maxLines="1" android:singleLine="true" android:layout_centerVertical="true" />
            </RelativeLayout>
        </LinearLayout>
        <LinearLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:baselineAligned="false" android:layout_weight="1.0">
            <RelativeLayout android:layout_gravity="bottom" android:layout_width="fill_parent" android:layout_height="34.0dip" android:layout_weight="1.0">
                <TextView android:textColor="@android:color/white" android:id="@id/text_left_bottom" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:maxLines="1" android:singleLine="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_gravity="bottom" android:layout_width="fill_parent" android:layout_height="34.0dip" android:layout_weight="1.0">
                <TextView android:textColor="@android:color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:text="@string/widget_hotarea_launcher_moji" android:maxLines="1" android:singleLine="true" android:layout_centerVertical="true" />
                <ImageView android:id="@id/image_4x2_lock_b" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="12.0dip" android:src="@drawable/widget_lock" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_gravity="bottom" android:layout_width="fill_parent" android:layout_height="34.0dip" android:layout_weight="1.0">
                <TextView android:textColor="@android:color/white" android:id="@id/text_right_bottom" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:maxLines="1" android:singleLine="true" android:layout_centerVertical="true" />
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>
</FrameLayout>